Which version of Unity is used for the Unity Associate Exams? (Game Developer & Programmer)

Hi everyone,

Anyone knows which version of Unity is used for the certifications? This should be informed quite precisely in the certification homepage....but I could not find the info.

Thanks in advance.

Anyone?

I have to say, Unity doesn't seem to care one bit about their certifications. This forum is totally dead. It's offensive considering I just paid $110 for their courseware.

Anyway, as of today (2 June 2024) the associate game developer courseware uses Unity 2017.